<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="44dp"
              android:orientation="horizontal">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:orientation="horizontal"
        >

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:layout_centerVertical="true"
            >

            <TextView
                android:id="@+id/name_lb"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="5dp"
                android:layout_marginStart="5dp"
                android:textSize="17sp"
                android:textColor="#000000"
                android:text="Label"
                android:gravity="left|center_vertical"
                />

            <TextView
                android:id="@+id/start_mark"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_toEndOf="@id/name_lb"
                android:layout_toRightOf="@id/name_lb"
                android:layout_alignTop="@id/name_lb"
                android:text="*"
                android:textColor="#000000"
                />

        </RelativeLayout>

        <AutoCompleteTextView
            android:id="@+id/textField"
            android:layout_width="0dp"
            android:layout_weight="4"
            android:layout_height="match_parent"
            android:layout_marginLeft="5dp"
            android:layout_marginStart="5dp"
            android:layout_marginTop="5dp"
            android:layout_marginRight="5dp"
            android:layout_marginEnd="5dp"
            android:lines="1"
            android:ellipsize="end"
            />

        </LinearLayout>

</LinearLayout>